<?xml version="1.0" encoding="utf-8"?>
<resources>


    <declare-styleable name="CanBanScrollViewPager">
        <attr name="isScroll" format="boolean" />
    </declare-styleable>


    <string-array name="router_choice_entry">
        <item>周期:4小时-执行时长4小时(三班倒,每班2次巡检)</item>
        <item>周期:24小时-执行时长8小时(三班倒,每班1次巡检)</item>
    </string-array>

</resources>